=== debian/control ===
Source: fso-gsmd
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: automake,
               autotools-dev,
               cdbs,
               debhelper (>= 7),
               libdbus-1-dev (>= 1.2.1),
               libdbus-glib-1-dev (>= 0.76),
               libfso-glib-dev (>= 2010.05.11.2),
               libfsoframework-dev (>= 0.2.3),
               libfsoresource-dev (>= 0.1.0),
               libfsotransport-dev (>= 0.9.5.9),
               libgee-dev (>= 0.5.0),
               libglib2.0-dev (>= 2.18.0),
               libgsm0710-dev,
               libgsm0710mux-dev (>= 0.3.4),
               libtool,
               libvala-dev (>= 0.9.1),
               pkg-config,
               ppp-dev,
               valac (>= 0.9.2-2)
Standards-Version: 3.8.4
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-gsmd.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-gsmd.git;a=summary

Package: fso-gsmd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: freesmartphone.org GSM daemon
 This daemon implements the freesmartphone.org GSM API.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.
