=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# build to tmp location even if it's a single package
DEB_DESTDIR = $(CURDIR)/debian/tmp/

# do not install useless readme files
DEB_INSTALL_DOCS_ALL =

# some additional configure parameters
DEB_CONFIGURE_EXTRA_FLAGS := --enable-libgsm0710mux --enable-ppp-support

# prepare build system
DEB_AUTOMAKE_ARGS = --add-missing --copy
DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_AUTOMAKE = 1.11
DEB_AUTO_UPDATE_ACLOCAL = 1.11
DEB_AUTO_UPDATE_AUTOCONF = 2.65
DEB_AUTO_UPDATE_AUTOHEADER = 2.65

binary-install/fso-gsmd::
	# remove empty changelog
	rm debian/fso-gsmd/usr/share/doc/fso-gsmd/changelog

clean::
	rm -f ltmain.sh depcomp install-sh missing config.sub aclocal.m4 `find . -name Makefile.in` compile configure config.h.in config.guess
