## fso-gsmd 0.5.0+git20110804

=== debian/changelog ===
fso-gsmd (0.5.0+git20110804-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snapshot
  * fixed cleanfiles
  * fixed lintian warnings
  * moved pdp_ppp_internal logging dir to /var/log
  * moved sms and phonebook to /var/lib/fsogsmd
  * add me to uploaders

  [ Sebastian Reichel ]
  * update my mail address
  * update copyright information 
  * prepare for multi-arch 
  * switch from cdbs to debhelper
  * remove libdbus* build-dependencies (upstream switched to gdbus)
  * upload to unstable
  * add manpage 

 -- Sebastian Reichel <sre@debian.org>  Tue, 30 Aug 2011 22:54:23 +0200
