=== debian/control ===
Source: fso-gsmd
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
DM-Upload-Allowed: yes
Build-Depends: connman-dev,
               debhelper (>= 8.1.3),
               dh-autoreconf,
               libfso-glib-dev (>= 2011.06.01.1),
               libfsoframework-dev (>= 0.8.2),
               libfsoresource-dev (>= 0.9.0),
               libfsotransport-dev (>= 0.9.8),
               libgee-dev (>= 0.5.0),
               libglib2.0-dev (>= 2.26.0),
               libgsm0710-dev,
               libgsm0710mux-dev (>= 0.9.2),
               libvala-0.12-dev,
               pkg-config,
               ppp-dev,
               quilt,
               valac-0.12
Standards-Version: 3.9.2
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-gsmd.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-gsmd.git;a=summary

Package: fso-gsmd
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: fso-gsmd-platform
Description: freesmartphone.org GSM daemon
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 The different platforms (e.g. the Openmoko Freerunner) supported by
 fso-gsmd have custom lowlevel plugins, which are available in
 optional packages.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         fso-gsmd (= ${binary:Version}),
         fso-gsmd-ezx (= ${binary:Version}) [armel],
         fso-gsmd-htc (= ${binary:Version}) [armel armhf],
         fso-gsmd-openmoko (= ${binary:Version}) [armel]
Description: debugging symbols for freesmartphone.org GSM daemon
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains debugging symbols for fso-gsmd, fso-gsmd-openmoko, 
 fso-gsmd-ezx and fso-gsmd-htc.

Package: fso-gsmd-openmoko
Architecture: armel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced-openmoko,
         fso-gsmd (= ${binary:Version})
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for Openmoko devices
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains the configuration and plugins needed by
 the Openmoko Freerunner (also known as GTA02) and its
 predecessor GTA01.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-ezx
Architecture: armel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced-ezx,
         fso-gsmd (= ${binary:Version})
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for Motorola EZX devices
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains configuration files and plugins needed by
 Motorola EZX devices.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-htc
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced-htc,
         fso-gsmd (= ${binary:Version})
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for HTC devices
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains configuration files and plugins needed by 
 HTC devices.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

#Package: fso-gsmd-n900
#Architecture: armel armhf
#Pre-Depends: ${misc:Pre-Depends}
#Depends: ${misc:Depends},
#         ${shlibs:Depends},
#         fso-deviced-n900,
#         fso-gsmd (= ${binary:Version})
#Provides: fso-gsmd-platform
#Description: freesmartphone.org GSM daemon for Nokia N900
# fsogsmd implements the freesmartphone.org GSM API. It takes care
# of all GSM related functions.
# .
# This package contains configuration files and plugins needed by 
# the Nokia N900.
# .
# This package is part of the freesmartphone.org software stack
# and is targeted for smartphones.

#Package: fso-gsmd-palmpre
#Architecture: armel armhf
#Pre-Depends: ${misc:Pre-Depends}
#Depends: ${misc:Depends},
#         ${shlibs:Depends},
#         fso-deviced-palmpre,
#         fso-gsmd
#Provides: fso-gsmd-platform
#Description: freesmartphone.org GSM daemon for Palm Pre
# fsogsmd implements the freesmartphone.org GSM API. It takes care
# of all GSM related functions.
# .
# This package contains configuration files and plugins needed by 
# the Palm Pre.
# .
# This package is part of the freesmartphone.org software stack
# and is targeted for smartphones.
