## fso-gsmd 0.5.0+git20110916

=== debian/changelog ===
fso-gsmd (0.5.0+git20110916-2) unstable; urgency=low

  * new patch: add some missing prototypes to src/3rdparty/conversions.h
    (Closes: #648447)

 -- Sebastian Reichel <sre@debian.org>  Fri, 11 Nov 2011 17:47:50 +0100

fso-gsmd (0.5.0+git20110916-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snapshot
  * remove patch, which adds timestamps to SMS messages (applied upstream)

  [ Sebastian Reichel ]
  * new patch: search modules in multiarch path (Closes: #647078)

 -- Sebastian Reichel <sre@debian.org>  Sun, 30 Oct 2011 17:34:37 +0100

fso-gsmd (0.5.0+git20110804-2) unstable; urgency=low

  * new patch adding timestamps to SMS messages (Closes: #643100)
  * update debian/copyright to new DEP5 style

 -- Sebastian Reichel <sre@debian.org>  Sun, 02 Oct 2011 15:51:45 +0200
