## fso-gsmd 0.5.0+git20120305

=== debian/changelog ===
fso-gsmd (0.5.0+git20120305-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snapshot
  * update build dependencies
  * remove missing-prototypes.patch
  * switch build dependency from vala-0.12 to vala-0.14 (Closes: #663305)
  
  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.9.3
  * Update debian/copyright to debian copyright format 1.0 

 -- Sebastian Reichel <sre@debian.org>  Mon, 12 Mar 2012 16:52:49 +0100
