=== debian/control ===
--- 
+++ 
@@ -7,20 +7,22 @@
 Build-Depends: connman-dev,
                debhelper (>= 8.1.3),
                dh-autoreconf,
-               libfso-glib-dev (>= 2011.06.01.1),
+               libfso-glib-dev (>= 2012.02.16.1),
+               libfsodata-dev,
                libfsoframework-dev (>= 0.8.2),
                libfsoresource-dev (>= 0.9.0),
+               libfsosystem-dev (>= 0.1.0~),
                libfsotransport-dev (>= 0.9.8),
                libgee-dev (>= 0.5.0),
                libglib2.0-dev (>= 2.26.0),
                libgsm0710-dev,
                libgsm0710mux-dev (>= 0.9.2),
-               libvala-0.12-dev,
+               libvala-0.14-dev,
                pkg-config,
                ppp-dev,
                quilt,
-               valac-0.12
-Standards-Version: 3.9.2
+               valac-0.14
+Standards-Version: 3.9.3
 Homepage: http://freesmartphone.org/
 Vcs-Git: git://git.debian.org/git/pkg-fso/fso-gsmd.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-gsmd.git;a=summary
