=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-libgsm0710mux --enable-ppp-support \
	--disable-connman-support --disable-modem-qualcomm-palm \
	--disable-modem-nokia-isi

override_dh_auto_test:
	# test currently fails

override_dh_strip:
	dh_strip --dbg-package=fso-gsmd-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=fso-gsmd

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
