=== debian/watch ===
# there are no fsogsmd releases so far
