## fso-gsmd 0.11.3

=== debian/changelog ===
fso-gsmd (0.11.3-2) unstable; urgency=low

  * fso-gsmd 0.11.3 requires libgsm0710mux 0.11.2

 -- Sebastian Reichel <sre@debian.org>  Wed, 27 Jun 2012 02:41:09 +0200

fso-gsmd (0.11.3-1) unstable; urgency=low

  * Imported Upstream version 0.11.3

 -- Simon Busch <morphis@gravedo.de>  Wed, 20 Jun 2012 17:32:22 +0200

fso-gsmd (0.11.2-1) unstable; urgency=low

  [ Simon Busch ]
  * Imported Upstream version 0.11.2
  * Build from vala source and not from precompiled c source
  * Update dependencies
  * Update debian source watch configuration
  * Create packages for our plugin packages for any architecture
  * Add support for the GTA04 device (it's packaged as fso-gsmd-gta04)
  * Drop remove-fsogsm.h.patch
  * Update sms-store-dir.patch to include support for GTA04 configuration
  * Update fix-pkglibdir.patch to match newer configure.ac
  * Drop use-private-libdir.patch; it's upstream with version 0.11 now
  * Use version 9 of debhelper utility
  * Connman support is gone; remove dependency and configure option
  * Remove dependency on libfsodata-dev package

  [ Sebastian Reichel ]
  * Build package with --as-needed

 -- Sebastian Reichel <sre@debian.org>  Tue, 29 May 2012 14:51:31 +0200
