=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: misc
 Priority: extra
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
-Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
+Uploaders: Sebastian Reichel <sre@debian.org>,
+           Rico Rommel <rico@bierrommel.de>,
+           Simon Busch <morphis@gravedo.de>
 DM-Upload-Allowed: yes
-Build-Depends: connman-dev,
-               debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libfso-glib-dev (>= 2012.02.16.1),
-               libfsodata-dev,
-               libfsoframework-dev (>= 0.8.2),
-               libfsoresource-dev (>= 0.9.0),
-               libfsosystem-dev (>= 0.1.0~),
-               libfsotransport-dev (>= 0.9.8),
+               libfso-glib-dev (>= 2012.04.18.1),
+               libfsoframework-dev (>= 0.11.0),
+               libfsoresource-dev (>= 0.11.0),
+               libfsosystem-dev (>= 0.11.0),
+               libfsotransport-dev (>= 0.11.0),
                libgee-dev (>= 0.5.0),
                libglib2.0-dev (>= 2.26.0),
                libgsm0710-dev,
-               libgsm0710mux-dev (>= 0.9.2),
+               libgsm0710mux-dev (>= 0.11.2),
                libvala-0.14-dev,
                pkg-config,
                ppp-dev,
@@ -50,9 +50,10 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          fso-gsmd (= ${binary:Version}),
-         fso-gsmd-ezx (= ${binary:Version}) [armel],
-         fso-gsmd-htc (= ${binary:Version}) [armel armhf],
-         fso-gsmd-openmoko (= ${binary:Version}) [armel]
+         fso-gsmd-ezx (= ${binary:Version}),
+         fso-gsmd-gta04 (= ${binary:Version}),
+         fso-gsmd-htc (= ${binary:Version}),
+         fso-gsmd-openmoko (= ${binary:Version})
 Description: debugging symbols for freesmartphone.org GSM daemon
  fsogsmd implements the freesmartphone.org GSM API. It takes care
  of all GSM related functions.
@@ -61,12 +62,12 @@
  fso-gsmd-ezx and fso-gsmd-htc.
 
 Package: fso-gsmd-openmoko
-Architecture: armel
+Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fso-deviced-openmoko,
          fso-gsmd (= ${binary:Version})
+Recommends: fso-deviced-openmoko
 Provides: fso-gsmd-platform
 Description: freesmartphone.org GSM daemon for Openmoko devices
  fsogsmd implements the freesmartphone.org GSM API. It takes care
@@ -80,12 +81,12 @@
  and is targeted for smartphones.
 
 Package: fso-gsmd-ezx
-Architecture: armel
+Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fso-deviced-ezx,
          fso-gsmd (= ${binary:Version})
+Recommends: fso-deviced-ezx
 Provides: fso-gsmd-platform
 Description: freesmartphone.org GSM daemon for Motorola EZX devices
  fsogsmd implements the freesmartphone.org GSM API. It takes care
@@ -98,12 +99,12 @@
  and is targeted for smartphones.
 
 Package: fso-gsmd-htc
-Architecture: armel armhf
+Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fso-deviced-htc,
          fso-gsmd (= ${binary:Version})
+Recommends: fso-deviced-htc
 Provides: fso-gsmd-platform
 Description: freesmartphone.org GSM daemon for HTC devices
  fsogsmd implements the freesmartphone.org GSM API. It takes care
@@ -115,8 +116,26 @@
  This package is part of the freesmartphone.org software stack
  and is targeted for smartphones.
 
+Package: fso-gsmd-gta04
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         fso-gsmd (= ${binary:Version})
+Recommends: fso-deviced-gta04
+Provides: fso-gsmd-platform
+Description: freesmartphone.org GSM daemon for the GTA04 device
+ fsogsmd implements the freesmartphone.org GSM API. It takes care
+ of all GSM related functions.
+ .
+ This package contains configuration files and plugins needed by
+ the GTA04 device.
+ .
+ This package is part of the freesmartphone.org software stack
+ and is targeted for smartphones.
+
 #Package: fso-gsmd-n900
-#Architecture: armel armhf
+#Architecture: any
 #Pre-Depends: ${misc:Pre-Depends}
 #Depends: ${misc:Depends},
 #         ${shlibs:Depends},
@@ -134,7 +153,7 @@
 # and is targeted for smartphones.
 
 #Package: fso-gsmd-palmpre
-#Architecture: armel armhf
+#Architecture: any
 #Pre-Depends: ${misc:Pre-Depends}
 #Depends: ${misc:Depends},
 #         ${shlibs:Depends},
