## fso-gsmd 0.12.0

=== debian/changelog ===
fso-gsmd (0.12.0-1ubuntu2) saucy; urgency=low

  * Rebuild against libfso-glib2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Sep 2013 09:58:02 +0100

fso-gsmd (0.12.0-1ubuntu1) saucy; urgency=low

  * Sync with Debian to finish libfso-glib transition.
  * Remaining change:
    - add local/fso-gsmd.py: an apport hook to attach the logfile
      of fso-gsmd. Install it with fso-gsmd.install

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Sep 2013 11:31:38 -0400

fso-gsmd (0.12.0-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream release (Closes: #707357)
  * Drop palm support
  * Update build dependencies (Closes: #709713)

  [ Sebastian Reichel ]
  * New build dependencies: libxml2, mobile-broadband-provider-info
  * Remove deprecated DM-Upload-Allowed
  * Fix lintian vcs-field-not-canonical warning
  * Update Debian Standards Version to 3.9.4
  * Exclude fso-gsmd modules from dh_makeshlibs processing
  * Add Nokia N900 support (new build-dependency: libgisi)

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Jul 2013 15:18:57 +0200
