=== debian/control ===
Source: fso-gsmd
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>,
           Rico Rommel <rico@bierrommel.de>,
           Simon Busch <morphis@gravedo.de>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libfso-glib-dev (>= 2012.07.27.1),
               libfsoframework-dev (>= 0.12.0),
               libgee-dev (>= 0.5.0),
               libgisicomm-dev (>= 0.1.0),
               libglib2.0-dev (>= 2.26.0),
               libgsm0710-dev,
               libxml2-dev (>= 2.7.3),
               mobile-broadband-provider-info (>= 20090918),
               pkg-config,
               ppp-dev,
               quilt,
               valac (>=0.16)
Standards-Version: 3.9.4
Homepage: http://freesmartphone.org/
Vcs-Git: git://anonscm.debian.org/pkg-fso/fso-gsmd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/fso-gsmd.git;a=summary

Package: fso-gsmd
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mobile-broadband-provider-info (>= 20090918)
Recommends: fso-gsmd-platform
Description: freesmartphone.org GSM daemon
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 The different platforms (e.g. the Openmoko Freerunner) supported by
 fso-gsmd have custom lowlevel plugins, which are available in
 optional packages.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         fso-gsmd (= ${binary:Version}),
         fso-gsmd-ezx (= ${binary:Version}) [armel],
         fso-gsmd-gta04 (= ${binary:Version}) [armel armhf],
         fso-gsmd-htc (= ${binary:Version}) [armel armhf],
         fso-gsmd-openmoko (= ${binary:Version}) [armel]
Description: debugging symbols for freesmartphone.org GSM daemon
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains debugging symbols for fso-gsmd, fso-gsmd-openmoko, 
 fso-gsmd-ezx and fso-gsmd-htc.

Package: fso-gsmd-openmoko
Architecture: armel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-gsmd (= ${binary:Version})
Recommends: fso-deviced-openmoko
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for Openmoko devices
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains the configuration and plugins needed by
 the Openmoko Freerunner (also known as GTA02) and its
 predecessor GTA01.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-ezx
Architecture: armel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-gsmd (= ${binary:Version})
Recommends: fso-deviced-ezx
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for Motorola EZX devices
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains configuration files and plugins needed by
 Motorola EZX devices.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-htc
Architecture: armel armhf
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-gsmd (= ${binary:Version})
Recommends: fso-deviced-htc
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for HTC devices
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains configuration files and plugins needed by 
 HTC devices.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-gta04
Architecture: armel armhf
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-gsmd (= ${binary:Version})
Recommends: fso-deviced-gta04
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for the GTA04 device
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains configuration files and plugins needed by
 the GTA04 device.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-gsmd-n900
Architecture: armel armhf
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced-n900,
         fso-gsmd (= ${binary:Version})
Provides: fso-gsmd-platform
Description: freesmartphone.org GSM daemon for Nokia N900
 fsogsmd implements the freesmartphone.org GSM API. It takes care
 of all GSM related functions.
 .
 This package contains configuration files and plugins needed by
 the Nokia N900.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.
