=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 
 %:
@@ -7,7 +8,7 @@
 override_dh_auto_configure:
 	find . -name *_vala.stamp | xargs rm -f
 	dh_auto_configure -- --enable-libgsm0710mux --enable-ppp-support \
-	--disable-modem-qualcomm-palm --disable-modem-nokia-isi \
+	--enable-modem-nokia-isi --disable-modem-qualcomm-palm \
 	--enable-vala
 
 override_dh_strip:
@@ -18,3 +19,6 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
+
+override_dh_makeshlibs:
+	dh_makeshlibs --exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/cornucopia/modules/
